# NeuralNetworkLib
# Authors
	slavic-d
	gregoriciosek
	Durawa
# Description
This is a small Java library written to facilitate Neural Network and Machine Learning development for easy cases.
# Requirements
Java version is yet to be determined.
